Описание
Бесплатная доставка ST332B VDSL2 Тесты er для линия xdsl Тесты и инструменты для ремонта (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)
Описание:
ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Это обеспечивает тест xDSL, тест набора, тест DMM, модем из ткани, имитирующий, функция телефонного вызова, линия индикации напряжения и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания
Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL)
Данных Объем памяти: 50 записей
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
-- Тест на физический слой DSL
-- Эмуляция модема (полностью Замените модем пользователя)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- Набор PPPoA (RFC2364)
-- СПД набора
-- Телефон Функция
-DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты)
-- Пинг Функция (WAN и LAN)
-- Загрузки данных к компьютеру с помощью RS232 core и программное обеспечение для управления
-- Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания судья (отлично, хорошо, все в порядке, низкий уровень)
Технические характеристики:
| ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение л |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| Общие Параметры | |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 2800 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-50 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |
Посылка:
| Стандартный посылка | |||
| Нет. | Описание продукта: | Количество | Обратите внимание |
| 1 | ADSL2 + тестер | 1 | |
| 2 | Мощность зарядное устройство | 1 | |
| 3 | Кросс-сетевой кабель | 1 | |
| 4 | Прямая сетевой кабель | 1 | |
| 5 | Кабель для передачи данных | 1 | |
| 6 | CD-плеер | 1 | |
1. краткое введение
ST332B VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
2. Основные Особенности
3. функции
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)4. Технические характеристики
| ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение л |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим с ADSL2 +, ADSL стандарта. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренний Перезаряжаемые 2800 мА/ч, литий-ионный аккумулятор |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | От 0 до 40OC |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |



Характеристики
- Номер модели
- ST332B
- Бренд
- AUA
- is_customized
- Yes












